View Single Post
  #23  
Old 7th October 2005, 14:44
intars intars is offline
Junior Member
 
Join Date: Sep 2005
Posts: 21
Thanks: 0
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by till
It should be enabled automatically. I dont think the apt package is named exactly mod_php. Better you search with apt-cache search php.

In Debian 3.0 the package for php4 and apache 1.3 is named: libapache-mod-php4
and for apache 2: libapache2-mod-php4
Yes, I have instaled apache2-mod_php5.
Reply With Quote